<?xml version="1.0" encoding="UTF-8"?>
<EmulatorUI xmlns="http://www.tizen.org/emulator/ui/layout">
    <layoutVersion>2.4</layoutVersion>
    <formList>
        <form name="Portrait">
            <display>
                <region left="26" top="60" width="360" height="480"/>
                <angle>0</angle>
            </display>
            <normalImage>default_0.png</normalImage>
            <pressedImage>default_0_p.png</pressedImage>
            <keyList>
                <key name="Power">
                    <region left="412" top="116" width="12" height="80"/>
                    <keycode>116</keycode>
                    <tooltip>Power</tooltip>
                    <!-- shortcut: on MacOSX, "Ctrl" means not Command key but Control key -->
                    <shortcut>Ctrl+Shift+F8</shortcut>
                </key>
            </keyList>
        </form>
        <form name="Landscape">
            <display>
                <region left="60" top="38" width="480" height="360"/>
                <angle>270</angle>
            </display>
            <normalImage>default_L90.png</normalImage>
            <pressedImage>default_L90_p.png</pressedImage>
            <keyList>
                <key name="Power">
                    <region left="116" top="0" width="80" height="12"/>
                    <keycode>116</keycode>
                    <tooltip>Power</tooltip>
                    <shortcut>Ctrl+Shift+F8</shortcut>
                </key>
            </keyList>
        </form>
        <form name="Reverse Portrait">
            <display>
                <region left="38" top="60" width="360" height="480"/>
                <angle>180</angle>
            </display>
            <normalImage>default_180.png</normalImage>
            <pressedImage>default_180_p.png</pressedImage>
            <keyList>
                <key name="Power">
                    <region left="0" top="404" width="12" height="80"/>
                    <keycode>116</keycode>
                    <tooltip>Power</tooltip>
                    <shortcut>Ctrl+Shift+F8</shortcut>
                </key>
            </keyList>
        </form>
        <form name="Reverse Landscape">
            <display>
                <region left="60" top="26" width="480" height="360"/>
                <angle>90</angle>
            </display>
            <normalImage>default_R90.png</normalImage>
            <pressedImage>default_R90_p.png</pressedImage>
            <keyList>
                <key name="Power">
                    <region left="403" top="411" width="80" height="12"/>
                    <keycode>116</keycode>
                    <tooltip>Power</tooltip>
                    <shortcut>Ctrl+Shift+F8</shortcut>
                </key>
            </keyList>
        </form>
    </formList>

    <menuList>
        <infoItem>
            <shortcut>Ctrl+Shift+F1</shortcut>
        </infoItem>
        <separator/>
        <onTopItem name="Always on Top">
            <shortcut>Ctrl+Shift+T</shortcut>
        </onTopItem>
        <moveItem name="Move">
            <shortcut>Ctrl+Shift+M</shortcut>
        </moveItem>
        <switchItem name="Rotate">
            <shortcut property="prev">Ctrl+Shift+Left</shortcut>
            <shortcut property="next">Ctrl+Shift+Right</shortcut>
        </switchItem>
        <separator/>
        <advancedItem>
            <menuList>
                <screenShotItem name="Screen Shot">
                    <shortcut>Ctrl+Shift+F12</shortcut>
                </screenShotItem>
                <separator/>
                <aboutItem name="About"/>
                <rebootItem name="Force Reboot">
                    <shortcut>Ctrl+Shift+Del</shortcut>
                </rebootItem>
                <forceCloseItem name="Force Close">
                </forceCloseItem>
            </menuList>
        </advancedItem>
        <shellItem name="Shell">
            <shortcut>Ctrl+Shift+S</shortcut>
        </shellItem>
        <controlPanelItem name="Control Panel">
            <shortcut>Ctrl+Shift+P</shortcut>
        </controlPanelItem>
        <separator/>
        <closeItem name="Close">
            <shortcut>Ctrl+Shift+F4</shortcut>
        </closeItem>
    </menuList>

</EmulatorUI>
